Sign in with
Sign up | Sign in
Your question

I need help with Microsoft .NET Framework!

Last response: in Windows Vista
Share
June 28, 2010 3:42:12 PM

I have Vista SP1 & 2 and an application requires Microsoft net framework 3.5 SP1, so I'm trying to update my .NET frameworks. I have 1.0, 1.1, & 2.0, but am not able to succesfully setup 2.0 SP1 and got this error:




I tried repairing 2.0 and a message raid that it was repaired, but I still got the error. Since there isn't a 2.0 correction tool for Vista, I downloaded the Microsoft .NET Framework 2.0 Registration Correction Tool on Windows XP, Windows Server 2003, and Windows 2000. 2.0 isn't even listed:



June 30, 2010 6:10:26 PM

I tried installing 3.5, but I got a setup error which only read those two words!
m
0
l
a b \ Driver
July 1, 2010 2:08:52 AM

Try download/install/run http://www.piriform.com/ccleaner
Sometimes failed install programs leave residual files behind which can interfere with future installs. Ccleaner helps remove these residual files. It's free.

m
0
l
!